» Ubuntu » Packages

Error

two or more packages specified (libghc-algebra-dev raring)